---
Tournament:
  name: New Jersey Central Regional Tournament
  short name: NJ Central Regionals
  location: Raritan Valley College
  state: NJ
  level: Regionals
  division: B
  year: 2005
  start date: 2005-01-22
  end date: 2005-01-22
  awards date: 2005-01-22
  medals: 6
  trophies: 6
Events:
  - name: Bridge Building
  - name: Can't Judge a Powder
  - name: Dynamic Planet
  - name: Forestry
  - name: Fossils
  - name: Meteorology
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Robo-Billiards
  - name: Science Crime Busters
  - name: Science of Fitness
  - name: Water Quality
  - name: Wright Stuff
  - name: Disease Detectives
    trial: true
Teams:
  - number: 2
    school: Community Middle School
    state: NJ
  - number: 1
    school: Montgomery Upper Middle School
    state: NJ
  - number: 5
    school: Churchill Junior High School
    state: NJ
  - number: 3
    school: Thomas R. Grover Middle School
    state: NJ
  - number: 10
    school: Pond Road Middle School
    state: NJ
  - number: 4
    school: Ranney School
    state: NJ
  - number: 8
    school: Holland Township Middle School
    state: NJ
  - number: 7
    school: Hillsborough Middle School
    state: NJ
  - number: 6
    school: Carl Sandberg Middle School
    state: NJ
  - number: 15
    school: South Hunterdon Regional High School
    state: NJ
  - number: 13
    school: William R. Satz School
    state: NJ
  - number: 16
    school: Dural Arquam School
    state: NJ
  - number: 11
    school: Timberlake Middle School
    state: NJ
  - number: 12
    school: Summit Middle School
    state: NJ
  - number: 14
    school: Upper Freehold Regional Middle School
    state: NJ
Placings:
  - team: 2
    event: Bridge Building
    place: 2
  - team: 2
    event: Can't Judge a Powder
    place: 1
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Forestry
    place: 1
  - team: 2
    event: Fossils
    place: 1
  - team: 2
    event: Meteorology
    place: 2
  - team: 2
    event: Reach for the Stars
    place: 1
  - team: 2
    event: Road Scholar
    place: 1
  - team: 2
    event: Robo-Billiards
    place: 7
  - team: 2
    event: Science Crime Busters
    place: 1
  - team: 2
    event: Science of Fitness
    place: 1
  - team: 2
    event: Water Quality
    place: 1
  - team: 2
    event: Wright Stuff
    place: 5
  - team: 2
    event: Disease Detectives
    place: 5
  - team: 1
    event: Bridge Building
    place: 1
  - team: 1
    event: Can't Judge a Powder
    place: 4
  - team: 1
    event: Dynamic Planet
    place: 4
  - team: 1
    event: Forestry
    place: 3
  - team: 1
    event: Fossils
    place: 3
  - team: 1
    event: Meteorology
    place: 3
  - team: 1
    event: Reach for the Stars
    place: 2
  - team: 1
    event: Road Scholar
    place: 5
  - team: 1
    event: Robo-Billiards
    place: 1
  - team: 1
    event: Science Crime Busters
    place: 2
  - team: 1
    event: Science of Fitness
    place: 2
  - team: 1
    event: Water Quality
    place: 2
  - team: 1
    event: Wright Stuff
    place: 2
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 5
    event: Bridge Building
    place: 3
  - team: 5
    event: Can't Judge a Powder
    place: 2
  - team: 5
    event: Dynamic Planet
    place: 5
  - team: 5
    event: Forestry
    place: 2
  - team: 5
    event: Fossils
    place: 2
  - team: 5
    event: Meteorology
    place: 1
  - team: 5
    event: Reach for the Stars
    place: 4
  - team: 5
    event: Road Scholar
    place: 3
  - team: 5
    event: Robo-Billiards
    place: 3
  - team: 5
    event: Science Crime Busters
    place: 7
  - team: 5
    event: Science of Fitness
    place: 3
  - team: 5
    event: Water Quality
    place: 3
  - team: 5
    event: Wright Stuff
    place: 7
  - team: 5
    event: Disease Detectives
    place: 2
  - team: 3
    event: Bridge Building
    place: 5
  - team: 3
    event: Can't Judge a Powder
    place: 5
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Forestry
    place: 8
  - team: 3
    event: Fossils
    place: 6
  - team: 3
    event: Meteorology
    place: 5
  - team: 3
    event: Reach for the Stars
    place: 8
  - team: 3
    event: Road Scholar
    place: 4
  - team: 3
    event: Robo-Billiards
    place: 2
  - team: 3
    event: Science Crime Busters
    place: 3
  - team: 3
    event: Science of Fitness
    place: 4
  - team: 3
    event: Water Quality
    place: 5
  - team: 3
    event: Wright Stuff
    place: 1
  - team: 3
    event: Disease Detectives
    place: 3
  - team: 10
    event: Bridge Building
    place: 8
  - team: 10
    event: Can't Judge a Powder
    place: 6
  - team: 10
    event: Dynamic Planet
    place: 7
  - team: 10
    event: Forestry
    place: 5
  - team: 10
    event: Fossils
    place: 7
  - team: 10
    event: Meteorology
    place: 7
  - team: 10
    event: Reach for the Stars
    place: 5
  - team: 10
    event: Road Scholar
    place: 2
  - team: 10
    event: Robo-Billiards
    place: 6
  - team: 10
    event: Science Crime Busters
    place: 5
  - team: 10
    event: Science of Fitness
    place: 6
  - team: 10
    event: Water Quality
    place: 4
  - team: 10
    event: Wright Stuff
    place: 8
  - team: 10
    event: Disease Detectives
    place: 6
  - team: 4
    event: Bridge Building
    place: 9
  - team: 4
    event: Can't Judge a Powder
    place: 10
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 4
    event: Forestry
    place: 4
  - team: 4
    event: Fossils
    place: 5
  - team: 4
    event: Meteorology
    place: 8
  - team: 4
    event: Reach for the Stars
    place: 6
  - team: 4
    event: Road Scholar
    place: 8
  - team: 4
    event: Robo-Billiards
    place: 4
  - team: 4
    event: Science Crime Busters
    place: 6
  - team: 4
    event: Science of Fitness
    place: 8
  - team: 4
    event: Water Quality
    place: 8
  - team: 4
    event: Wright Stuff
    place: 9
  - team: 4
    event: Disease Detectives
    participated: false
  - team: 8
    event: Bridge Building
    place: 6
  - team: 8
    event: Can't Judge a Powder
    place: 8
  - team: 8
    event: Dynamic Planet
    place: 6
  - team: 8
    event: Forestry
    place: 9
  - team: 8
    event: Fossils
    place: 9
  - team: 8
    event: Meteorology
    place: 6
  - team: 8
    event: Reach for the Stars
    place: 7
  - team: 8
    event: Road Scholar
    place: 7
  - team: 8
    event: Robo-Billiards
    participated: false
  - team: 8
    event: Science Crime Busters
    place: 9
  - team: 8
    event: Science of Fitness
    place: 9
  - team: 8
    event: Water Quality
    place: 7
  - team: 8
    event: Wright Stuff
    place: 3
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 7
    event: Bridge Building
    place: 10
  - team: 7
    event: Can't Judge a Powder
    place: 9
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Forestry
    place: 6
  - team: 7
    event: Fossils
    place: 10
  - team: 7
    event: Meteorology
    place: 9
  - team: 7
    event: Reach for the Stars
    place: 3
  - team: 7
    event: Road Scholar
    place: 6
  - team: 7
    event: Robo-Billiards
    place: 9
  - team: 7
    event: Science Crime Busters
    place: 10
  - team: 7
    event: Science of Fitness
    place: 7
  - team: 7
    event: Water Quality
    place: 6
  - team: 7
    event: Wright Stuff
    place: 4
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 6
    event: Bridge Building
    place: 4
  - team: 6
    event: Can't Judge a Powder
    place: 11
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Forestry
    place: 10
  - team: 6
    event: Fossils
    place: 8
  - team: 6
    event: Meteorology
    place: 4
  - team: 6
    event: Reach for the Stars
    place: 9
  - team: 6
    event: Road Scholar
    place: 9
  - team: 6
    event: Robo-Billiards
    place: 10
  - team: 6
    event: Science Crime Busters
    place: 11
  - team: 6
    event: Science of Fitness
    place: 10
  - team: 6
    event: Water Quality
    participated: false
  - team: 6
    event: Wright Stuff
    place: 6
  - team: 6
    event: Disease Detectives
    place: 4
  - team: 15
    event: Bridge Building
    participated: false
  - team: 15
    event: Can't Judge a Powder
    place: 3
  - team: 15
    event: Dynamic Planet
    participated: false
  - team: 15
    event: Forestry
    participated: false
  - team: 15
    event: Fossils
    place: 4
  - team: 15
    event: Meteorology
    participated: false
  - team: 15
    event: Reach for the Stars
    participated: false
  - team: 15
    event: Road Scholar
    participated: false
  - team: 15
    event: Robo-Billiards
    place: 8
  - team: 15
    event: Science Crime Busters
    place: 8
  - team: 15
    event: Science of Fitness
    participated: false
  - team: 15
    event: Water Quality
    place: 9
  - team: 15
    event: Wright Stuff
    participated: false
  - team: 15
    event: Disease Detectives
    participated: false
  - team: 13
    event: Bridge Building
    place: 7
  - team: 13
    event: Can't Judge a Powder
    participated: false
  - team: 13
    event: Dynamic Planet
    place: 8
  - team: 13
    event: Forestry
    place: 7
  - team: 13
    event: Fossils
    participated: false
  - team: 13
    event: Meteorology
    participated: false
  - team: 13
    event: Reach for the Stars
    participated: false
  - team: 13
    event: Road Scholar
    participated: false
  - team: 13
    event: Robo-Billiards
    place: 5
  - team: 13
    event: Science Crime Busters
    participated: false
  - team: 13
    event: Science of Fitness
    place: 5
  - team: 13
    event: Water Quality
    participated: false
  - team: 13
    event: Wright Stuff
    participated: false
  - team: 13
    event: Disease Detectives
    participated: false
  - team: 16
    event: Bridge Building
    place: 11
  - team: 16
    event: Can't Judge a Powder
    place: 7
  - team: 16
    event: Dynamic Planet
    participated: false
  - team: 16
    event: Forestry
    place: 11
  - team: 16
    event: Fossils
    place: 11
  - team: 16
    event: Meteorology
    participated: false
  - team: 16
    event: Reach for the Stars
    participated: false
  - team: 16
    event: Road Scholar
    participated: false
  - team: 16
    event: Robo-Billiards
    participated: false
  - team: 16
    event: Science Crime Busters
    place: 4
  - team: 16
    event: Science of Fitness
    participated: false
  - team: 16
    event: Water Quality
    participated: false
  - team: 16
    event: Wright Stuff
    participated: false
  - team: 16
    event: Disease Detectives
    participated: false
  - team: 11
    event: Bridge Building
    participated: false
  - team: 11
    event: Can't Judge a Powder
    participated: false
  - team: 11
    event: Dynamic Planet
    participated: false
  - team: 11
    event: Forestry
    participated: false
  - team: 11
    event: Fossils
    participated: false
  - team: 11
    event: Meteorology
    participated: false
  - team: 11
    event: Reach for the Stars
    participated: false
  - team: 11
    event: Road Scholar
    participated: false
  - team: 11
    event: Robo-Billiards
    participated: false
  - team: 11
    event: Science Crime Busters
    participated: false
  - team: 11
    event: Science of Fitness
    participated: false
  - team: 11
    event: Water Quality
    participated: false
  - team: 11
    event: Wright Stuff
    participated: false
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 12
    event: Bridge Building
    participated: false
  - team: 12
    event: Can't Judge a Powder
    participated: false
  - team: 12
    event: Dynamic Planet
    participated: false
  - team: 12
    event: Forestry
    participated: false
  - team: 12
    event: Fossils
    participated: false
  - team: 12
    event: Meteorology
    participated: false
  - team: 12
    event: Reach for the Stars
    participated: false
  - team: 12
    event: Road Scholar
    participated: false
  - team: 12
    event: Robo-Billiards
    participated: false
  - team: 12
    event: Science Crime Busters
    participated: false
  - team: 12
    event: Science of Fitness
    participated: false
  - team: 12
    event: Water Quality
    participated: false
  - team: 12
    event: Wright Stuff
    participated: false
  - team: 12
    event: Disease Detectives
    participated: false
  - team: 14
    event: Bridge Building
    participated: false
  - team: 14
    event: Can't Judge a Powder
    participated: false
  - team: 14
    event: Dynamic Planet
    participated: false
  - team: 14
    event: Forestry
    participated: false
  - team: 14
    event: Fossils
    participated: false
  - team: 14
    event: Meteorology
    participated: false
  - team: 14
    event: Reach for the Stars
    participated: false
  - team: 14
    event: Road Scholar
    participated: false
  - team: 14
    event: Robo-Billiards
    participated: false
  - team: 14
    event: Science Crime Busters
    participated: false
  - team: 14
    event: Science of Fitness
    participated: false
  - team: 14
    event: Water Quality
    participated: false
  - team: 14
    event: Wright Stuff
    participated: false
  - team: 14
    event: Disease Detectives
    participated: false
